Bug 858 - invisible cursor on 'root password' stage
: invisible cursor on 'root password' stage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2002-04-17 17:17 by
Modified: 2004-03-25 19:28 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-17 17:17:47
Cursor still invisible on \"enter root password\" stage as of beta2.
---

---

------- Comment #1 From 2002-07-09 18:10:38 -------
Inger said that it\'s not fixable
------- Comment #2 From 2002-07-09 18:10:38 -------
Inger said that it\'s not fixable
------- Comment #3 From 2003-10-11 19:55:16 -------
In Compact-20031008 the cursor is visible when the en_US locale was selected; it
is invisible with be_BY/ru_RU*/uk_UA* locales.
------- Comment #4 From 2004-03-25 19:27:31 -------
apparently fixed with aewm++

(btw, there were dups)